.SUD6SDPtE{width:100%;}
.SdB38XgPl{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;height:750px;}
@media (max-width: 575px) {.SdB38XgPl{height:750px;}}
.SBMG7wgVL{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;line-height:60px;height:580px;}
@media (max-width: 991px) {.SBMG7wgVL{margin:0px 0px 0px 0px;width:06px;}}
@media (max-width: 767px) {.SBMG7wgVL{width:550px;}}
@media (max-width: 575px) {.SBMG7wgVL{height:530px;}}
.StxdWPcFx{width:1200px;display:block;justify-content:space-around;align-items:center;height:380px;text-align:left;margin:60px auto 60px 100px;}
@media (max-width: 991px) {.StxdWPcFx{width:600px;}}
@media (max-width: 767px) {.StxdWPcFx{margin:0px 20px 0px 20px;width:500px;}}
@media (max-width: 575px) {.StxdWPcFx{width:280px;}}
@media (max-width: 767px) {.SVdE5S8Pc{width:500px;}}
@media (max-width: 575px) {.SVdE5S8Pc{width:280px;}}
@media (max-width: 991px) {.SqWJtsllX{width:600px;}}
@media (max-width: 767px) {.SqWJtsllX{width:500px;}}
@media (max-width: 575px) {.SqWJtsllX{width:280px;}}
@media (max-width: 575px) {.SSXCQwcg3{width:280px;}}
@media (max-width: 991px) {.SHp9Q9j9M{width:600px;}}
@media (max-width: 767px) {.SHp9Q9j9M{width:500px;}}
@media (max-width: 575px) {.SHp9Q9j9M{width:280px;}}
@media (max-width: 991px) {.SJz0yd7fI{width:600px;}}
@media (max-width: 767px) {.SJz0yd7fI{width:500px;}}
@media (max-width: 575px) {.SJz0yd7fI{width:280px;}}
@media (max-width: 767px) {.ScTgUxetc{width:500px;}}
@media (max-width: 991px) {.STR062zF8{width:600px;}}
@media (max-width: 767px) {.STR062zF8{width:500px;}}
@media (max-width: 575px) {.STR062zF8{width:280px;}}
.SgiAqYctj{background-color:rgba(58, 130, 248, 1);border-radius:6px;color:rgba(255, 255, 255, 1);display:inline-block;align-items:center;justify-content:center;width:1200px;padding:0px 12px 6px 12px;margin:auto 0px 0px 0px;height:40px;}
.SgiAqYctj:hover, .SgiAqYctj.-diy-state-hover{background-color:rgba(58, 130, 248, 0.9);color:rgba(255, 255, 255, 1);display:inline-flex;align-items:center;justify-content:center;}
@media (max-width: 991px) {.SgiAqYctj{width:600px;margin:auto 0px 0px 0px;}}
@media (max-width: 767px) {.SgiAqYctj{display:inline-block;position:static;z-index:1000;left:auto;top:0px;width:500px;justify-content:center;text-align:center;margin:auto 20px 20px 0px;}}
@media (max-width: 575px) {.SgiAqYctj{width:280px;margin:10px 20px 20px 0px;}}